:root {
  --primary: #3e6d63;
  --secondary: #69aa9c;
}


.content {
    min-height: 78.4vh;
    padding: 160px 60px 0px 60px;
}

html, body {
  overflow-x: hidden;
}

.nav-bar {
  position: fixed;
  z-index: 1000;
  width: 100%;
}

button {  
  background: #69aa9c;
  
}

body {
  font-family: Raleway;
}

h1 {
  color: var(--primary) !important;
  font-size: 32px !important;
  font-weight: bold !important;
}
